/* Jeong Chan Myeong(dece24@gmail.com) */

/* -- Button Reset -- */
span.button,
span.button a,
span.button button,
span.button input { position:relative; margin:0; display:inline-block; text-decoration:none !important; border:0; font:12px Sans-serif; white-space:nowrap; background:url(buttonWhite.gif) no-repeat; vertical-align:middle; overflow:visible;}
span.button { height:23px; padding:0; margin-right:2px; background-position:left top; overflow:visible;}
span.button a,
span.button button,
span.button input{ left:2px;}
span.button.large { height:29px; background-position:left -30px; }
span.button.xLarge { height:35px; background-position:left -65px; }
span.button.small { height:18px; background-position:left -107px; }

/* Anchor */
span.button a { padding:6px 10px 5px 8px; *padding:4px 10px 7px 8px; color:#000; font:12px/12px Sans-serif; background-position:right top;}
span.button.large a { padding:7px 10px 6px 8px; *padding:5px 10px 9px 8px; _top:-1px; font:16px/16px Sans-serif; background-position:right -30px;}
span.button.xLarge a { padding:8px 10px 7px 8px; *padding:6px 10px 9px 8px; font:20px/20px Sans-serif; background-position:right -65px;}
span.button.small a { padding:4px 6px 3px 4px; *padding:2px 6px 5px 4px; font:11px/11px Sans-serif; background-position:right -107px; _top:-1px;}

/* Button & Input */
span.button button,
span.button input { height:23px; padding:0 10px 0 8px; line-height:24px; background-position:right top; cursor:pointer;}
span.button.large button,
span.button.large input { height:30px; padding:0 10px 0 8px; font:16px/30px Sans-serif; background-position:right -30px;}
span.button.xLarge button,
span.button.xLarge input { height:35px; padding:0 10px 0 8px; font:20px/36px Sans-serif; background-position:right -65px;}
span.button.small button,
span.button.small input { height:18px; padding:0 6px 0 4px; font:11px/18px Sans-serif; background-position:right -107px;}

/* Strong */
span.button.strong * { font-weight:bold !important;}

/* Icon */
span.button .icon { position:relative; left:10px; margin-right:5px; vertical-align:middle; border:0; z-index:2;}
span.button.small .icon{ left:6px;}

/* Color */
span.button.green,
span.button.green a,
span.button.green button,
span.button.green input { background-image:url(buttonGreen.gif); color:#fff;}
span.button.black,
span.button.black a,
span.button.black button,
span.button.black input { background-image:url(buttonBlack.gif); color:#fff;}
span.button.red,
span.button.red a,
span.button.red button,
span.button.red input { background-image:url(buttonRed.gif); color:#fff;}
span.button.blue,
span.button.blue a,
span.button.blue button,
span.button.blue input { background-image:url(buttonBlue.gif); color:#fff;}

span.button.black a:hover,
span.button.black a:visited {color:#fff;}

/* Number Pin */
span.npin{display:inline-block;vertical-align:middle;}
span.npin i{display:block;float:left;height:21px;width:8px;font-size:1px;text-indent:-10000px;background:url(/gears/resource/npin.png) no-repeat 0px 0px;padding-right:0;margin-right:0;overflow:hidden;}
span.npin strong{display:block;float:left;height:21px;line-height:19px;color:#fff;font-weight:bold;font-size:12px;font-family:arial,sans-serif;background:url(/gears/resource/npin.png) no-repeat 100% 0px;margin-left:0;padding-left:0;padding-right:8px;}
span.npin.blue i{background-position:0px -25px;}
span.npin.blue strong{background-position:100% -25px;}
span.npin.black i{background-position:0px -50px;}
span.npin.black strong{background-position:100% -50px;}
span.npin.green i{background-position:0px -75px;}
span.npin.green strong{background-position:100% -75px;}